CREATE TABLE grc_rsk_like_param_b (
    LIKELIHOOD_PARAM_ID      NUMBER(18, 0) ,
    LIKELIHOOD_MODEL_ID      NUMBER(18, 0)     NOT NULL,
    ANALYSIS_TYPE_CODE       VARCHAR2(120)     NOT NULL,
    EFFECTIVE_SEQUENCE       NUMBER(4, 0)      NOT NULL,
    REVISION_DATE            TIMESTAMP(6)      NOT NULL,
    SEQUENCE                 NUMBER(4, 0)      NOT NULL,
    RATING                   NUMBER(4, 0)  ,
    LOW_VALUE                NUMBER        ,
    HIGH_VALUE               NUMBER        ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    IS_SEEDED_FLAG           NUMBER(1, 0)  ,
    BIND_KEY                 VARCHAR2(2400),
    IS_ACTIVE                NUMBER(1, 0)  ,
    IS_SEEDED                NUMBER(1, 0)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    LIKELIHOOD_PARAM_ID      NUMBER(18, 0) ,
    LIKELIHOOD_MODEL_ID      NUMBER(18, 0)     NOT NULL,
    ANALYSIS_TYPE_CODE       VARCHAR2(120)     NOT NULL,
    EFFECTIVE_SEQUENCE       NUMBER(4, 0)      NOT NULL,
    REVISION_DATE            TIMESTAMP(6)      NOT NULL,
    SEQUENCE                 NUMBER(4, 0)      NOT NULL,
    RATING                   NUMBER(4, 0)  ,
    LOW_VALUE                NUMBER        ,
    HIGH_VALUE               NUMBER        ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    IS_SEEDED_FLAG           NUMBER(1, 0)  ,
    BIND_KEY                 VARCHAR2(2400),
    IS_ACTIVE                NUMBER(1, 0)  ,
    IS_SEEDED                NUMBER(1, 0)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_grc_rsk_like_param_b PRIMARY KEY (LIKELIHOOD_PARAM_ID, BIND_KEY, LIKELIHOOD_PARAM_ID, BIND_KEY)
);
